<?xml version="1.1" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.6" type="org.netbeans.modules.form.forminfo.JPanelFormInfo">
  <NonVisualComponents>
    <Component class="javax.swing.ButtonGroup" name="buttonGroup1">
    </Component>
  </NonVisualComponents>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="2"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" attributes="0">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace min="-2" pref="56" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Component id="jLabel4" alignment="0" min="-2" pref="141" max="-2" attributes="0"/>
                          <Group type="103" alignment="0" groupAlignment="1" max="-2" attributes="0">
                              <Group type="102" alignment="1" attributes="1">
                                  <Component id="jLabel3" max="32767" attributes="0"/>
                                  <EmptySpace max="-2" attributes="0"/>
                                  <Component id="tfDateBeneficiaire" min="-2" pref="102" max="-2" attributes="0"/>
                                  <EmptySpace type="unrelated" max="-2" attributes="0"/>
                                  <Component id="btnPrintBeneficiaires" min="-2" pref="126" max="-2" attributes="0"/>
                              </Group>
                              <Group type="102" alignment="1" attributes="0">
                                  <Component id="jLabel2" min="-2" pref="176" max="-2" attributes="0"/>
                                  <EmptySpace max="-2" attributes="0"/>
                                  <Component id="tfDateFonction" min="-2" pref="102" max="-2" attributes="0"/>
                                  <EmptySpace type="unrelated" max="-2" attributes="0"/>
                                  <Component id="btnPrintFonctions" min="-2" pref="126" max="-2" attributes="0"/>
                              </Group>
                          </Group>
                      </Group>
                  </Group>
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace min="-2" pref="67" max="-2" attributes="0"/>
                      <Component id="jLabel5" min="-2" pref="117" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="tfDebutPeriode" min="-2" pref="102" max="-2" attributes="0"/>
                      <EmptySpace type="unrelated" max="-2" attributes="0"/>
                      <Component id="jLabel6" min="-2" pref="30" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="tfFinPeriode" min="-2" pref="102" max="-2" attributes="0"/>
                      <EmptySpace type="separate" max="-2" attributes="0"/>
                      <Component id="btnPrintHistorique" min="-2" pref="126" max="-2" attributes="0"/>
                  </Group>
              </Group>
              <EmptySpace pref="99" max="32767" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace min="-2" pref="54" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="jLabel2" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="tfDateFonction" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="btnPrintFonctions" alignment="3" min="-2" pref="23" max="-2" attributes="0"/>
              </Group>
              <EmptySpace min="-2" pref="37" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="jLabel3" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="tfDateBeneficiaire" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="btnPrintBeneficiaires" alignment="3" min="-2" pref="23" max="-2" attributes="0"/>
              </Group>
              <EmptySpace min="-2" pref="56" max="-2" attributes="0"/>
              <Component id="jLabel4" min="-2" max="-2" attributes="0"/>
              <EmptySpace type="separate" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="jLabel5" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="tfDebutPeriode" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="jLabel6" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="tfFinPeriode" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="btnPrintHistorique" alignment="3" min="-2" pref="23" max="-2" attributes="0"/>
              </Group>
              <EmptySpace pref="173" max="32767" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Component class="javax.swing.JLabel" name="jLabel2">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Tahoma" size="14" style="0"/>
        </Property>
        <Property name="text" type="java.lang.String" value="Liste des fonctions au :"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="tfDateFonction">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="0"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="btnPrintFonctions">
      <Properties>
        <Property name="text" type="java.lang.String" value="Imprimer"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="btnPrintBeneficiaires">
      <Properties>
        <Property name="text" type="java.lang.String" value="Imprimer"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel3">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Tahoma" size="14" style="0"/>
        </Property>
        <Property name="text" type="java.lang.String" value="Liste des b&#xe9;n&#xe9;ficiaires au :"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="tfDateBeneficiaire">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="0"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel4">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Tahoma" size="14" style="0"/>
        </Property>
        <Property name="text" type="java.lang.String" value="Historique des NBIs"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="tfDebutPeriode">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="0"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel5">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="4"/>
        <Property name="text" type="java.lang.String" value="P&#xe9;riode du "/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel6">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="0"/>
        <Property name="text" type="java.lang.String" value="au"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="tfFinPeriode">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="0"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="btnPrintHistorique">
      <Properties>
        <Property name="text" type="java.lang.String" value="Imprimer"/>
      </Properties>
    </Component>
  </SubComponents>
</Form>
